.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a831778c-25e8-dc0d-b6ee-d7918eff58fb {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fdf4945d-05c4-4a8c-a563-7e1aecc12a07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
